
<div *ngIf="calendarDayOff">
    <h2><span jhiTranslate="mpmApp.calendarDayOff.detail.title">Calendar Day Off</span> {{calendarDayOff.id}}</h2>
    <hr>
    <jhi-alert-error></jhi-alert-error>
    <dl class="row-md jh-entity-details">
        <!-- <dt><span jhiTranslate="mpmApp.calendarDayOff.iddayoff">Iddayoff</span></dt> -->
        <!-- <dd>
            <span>{{calendarDayOff.iddayoff}}</span>
        </dd> -->
        <dt><span jhiTranslate="mpmApp.calendarDayOff.dtdayoff">Tanggal Hari Libur</span></dt>
        <dd>
            <span>{{calendarDayOff.dtdayoff  | date:'dd-MM-yyyy'}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.calendarDayOff.description">Keterangan </span></dt>
        <dd>
            <span>{{calendarDayOff.description}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.calendarDayOff.status">Status</span></dt>
        <dd>
            <span>{{calendarDayOff.status}}</span>
        </dd>
    </dl>

    <button type="submit"
            (click)="previousState()"
            class="btn btn-info">
        <span class="fa fa-arrow-left"></span>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
    </button>

    <button type="button"
            [routerLink]="['/', { outlets: { popup: 'calendar-day-off/'+ calendarDayOff.iddayoff + '/edit'} }]"
            replaceUrl="true"
            class="btn btn-primary">
        <span class="fa fa-pencil"></span>&nbsp;<span jhiTranslate="entity.action.edit"> Edit</span>
    </button>
</div>
